/* For the Helping Hands Agency, Inc. */
/*  Hands.css was last modified on  10/28/07 at 1:03 PM   */

body {
margin: 0;
font-family: verdana, arial, helvetica, sans-serif;
color: black;
background : #ffffff url(images/Hand.png) no-repeat fixed center;
}

/* Banner across top of page that says the name of the whole site */

#main-title {
display: block;
margin-bottom: 10px;
margin-left: 0;
margin-right: 0;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 25px;
padding-right: 0;
background-color: teal;
border-top: 1px black solid;
border-bottom: 1px black solid;
color: white;
font-weight: normal;
font-size: 24px;
font-family: cursive; }

#main-title .slogan
{
color: white;
font-weight: normal;
font-size: 12px;
font-family: cursive;
}

/* Heading level 1 is not contained in main-text. */

h1 {
margin-top: 0;
margin-bottom: 15px;
margin-left: 190px;
margin-right: 60px;
font-size: 1em;
color: #008080;
border-bottom: 1px #999 dashed;
padding-bottom: 10px;
padding-top: 0;
padding-left: 0;
padding-right: 0;
font-weight: bold;
}

h2 {
margin-top: 0;
margin-bottom: 15px;
margin-left: 0;
margin-right: 0;
padding: 0;
font-size: .9em;
color: #008080;
font-weight: bold;
}

/* Styles for the main text on the page. */

#main-text {
display: block;
margin-top: 20px;
margin-bottom: 50px;
margin-left: 150px;
margin-right: 25px;
}

p, ul, ol, table {
font-size: .7em;
line-height: 21px;
margin-top: 0;
margin-bottom: 17px;
margin-left: 0;
margin-right: 0;
padding: 0;
}

ol, ul {
margin-left: 25px;
}

a:link, a:visited {
color: purple;
text-decoration: none;
font-weight: bold;
}

a:hover {
color: teal;
text-decoration: none;
font-weight: bold;
}
td {
text-align: left; }

td.fieldname {
text-align: right; }


/* Styles for the navbar on the left side. */

#left-menu {
display: block;
float: left;
/* top: 170px; */
left: 25px;
width: 140px;
border-right: 1px #999 dashed;
text-align: right;
}

#left-menu p {
padding-right: 10px;
margin-bottom: 15px;
font-size: .8em;
line-height: 15px;
}

#left-menu p.sub-nav {
padding-right: 20px;
margin-top: -12px;
margin-bottom: 15px;
font-size: 10px;
line-height: 12px;
}

#left-menu p.sub-nav a:link, #left-menu p.sub-nav a:visited {
color: teal;
}

#left-menu p.sub-nav a:hover, #left-menu p.sub-nav a.current {
color: purple;
}



#left-menu a:link, #left-menu a:visited {
color: purple;
}

#left-menu a:hover, #left-menu a.current {
color: teal;
}

#color-teal { color: teal; }

#color-purple { color: purple; }


/* Styles for the footer at the bottom of the page */

#footer {
clear: left;
display: block;
text-align: center;
background-color: #008080;
color: #ffffff;
margin-bottom: 0;
padding-top: 10px;
padding-bottom: 10px;
border-top: 1px black solid;
font-size: .7em;
word-spacing: 10px;
}

#footer a:link, #footer a:visited {
color: #e2e2c5;
}

#footer a:hover {
color: #e2e2c5;
text-decoration: underline;
}